Subject: Trainer Candidate - Jayati Gangal
From: Jayati Gangal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Aug 2022 03:50:40 -0400

| | Tech Support Test

Name | Jayati Gangal
E-mail | [email-masked]
Phone Number | (91) 8005843559
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Concentrix | Senior Representative | 13 August 2022 | 33,000
Previous Employer 2 | Cognizant | Analyst- Operations | 15 August 2021 | 23,000

If Selected, how much time do you need to join? | 5 days

Please briefly describe your work experience specifically in Quality?

I have worked as a senior representative in my previous firm and I am an active learner when it comes to process learning. I like to gain in depth knowledge about the kind of expectations the company and clients has. Also, I have a sincere attitude that helps me in finding out the pros and cons of the work.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I would like to prove my abilities at work. I have a competitive mindset when it comes to meeting target.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The listening and empathy skills. The ability to turn good to great is where you really need to acknowledge the customer.
What according to you makes you a good candidate for this position? | I am not only hardworking but also smart working. I analyse my work before going ahead.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |